Home > 3d Driver > 3d Driver Claims To Not Support Visual 0x49

3d Driver Claims To Not Support Visual 0x49

I see the following repeating block in Xorg.0.log: Received Interrupt event message: ... Mark as duplicate Convert to a question Link a related branch Link to CVE You are not directly subscribed to this bug's notifications. dwContextData: 00000000 ... I can still use compiz and it actually runs smoother than with the actual fglrx driver. have a peek here

Can you please post the results of $ cat /var/log/Xorg.0.log | grep "(WW)\|(FF)" and $ LIBGL_DEBUG=verbose fglrxinfo ? Thanks for trying though. I think one important point is at the start, where it says no driver found, although I do have the driver, so I wonder what that means?. Thread Tools Search this Thread Display Modes #1 20th January 2008, 07:08 PM The Madcap Offline Registered User Join Date: Jan 2008 Posts: 15 xvid/divx4 play Hi All,

Tags: valid-xorg-conf Edit Tag help Jeff Balderson (jbalders) wrote on 2008-03-25: #1 lspci -vvnn Edit (9.5 KiB, text/plain) Jeff Balderson (jbalders) wrote on 2008-03-25: #2 xorg.conf - Valid Edit (2.5 KiB, Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding MembersPowered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc. Join Us! thanks, regards, Gabriele The Madcap View Public Profile Find all posts by The Madcap #2 20th January 2008, 07:21 PM jazzfan Offline Registered User Join Date: Nov 2007

It was resolved when I uninstalled xserver-xgl. All this confirms is that I can replicate the results with both 32-bit and 64-bit Hardy and that there's no legacy issues from my Gutsy->Hardy upgrade that are triggering it. ullStartTime: 4131610152l ... Would you mind testing this new version and reporting back whether this issue is still present?

dwIRQEnableId: 0000000000000008 ... configure: warning: bison versions supported for regeneration of the Zend/PHP parsers: 1.28 1.35 1.75 1.875 2.0 2.1 2.2 2.3 (found: none). If anything, my system seems less responsive than before. snip aiglx errors are irrelevent...] on the Timed PHP Compilation Benchmark, you'll get results after you install bison, flex, and libsqlite devel files.

dwIRQEnableId: 0000000000000008 ... or is aiglx like opengl, a set of instructions? The VESA driver doesn't experience this problem, but has other significant issues (like the color map gets all messed up when you switch to a text console and back). For example, post the output of wine.

i add this.. https://bbs.archlinux.org/viewtopic.php?id=53115 Check out the arch wiki for a write up on enabling this. (or the XGL...)Composite in KDE 4.1 can be done through Compiz, or nativly in the system settings. Yes No OK OK Cancel X Quick Search: in All availableThis forumThis topic FAQ | Search | Memberlist | Usergroups | Statistics | Profile | Log in to check your I ran into some problems during the reinstallation where I lost the X server completely so I installed the driver from the command line.

Interrupt counts look normal: $ vmstat 1 procs -----------memory---------- ---swap-- -----io---- -system-- ----cpu---- r b swpd free buff cache si so bi bo in cs us sy id wa 0 0 navigate here If you'd like some input about how to investigate and possibly re-configure your setup further, please post the various spec's i mentioned above (hardware-version, xorg-version, etc.). this message repeats itselfs very often. You can see the number of hardware interrupts jump from around 100/s to 150000/s whenever X is on the active console.

if I type # fglrxinfo display: :0.0 screen: 0 OpenGL vendor string: ATI Technologies Inc. Since you have to specify the full path of the module when you use insmod, I'm fairly certain that I was using the correct envy-installed kernel module and not the normal Comment Post Cancel wirechief Phoronix Member Join Date: Apr 2007 Posts: 51 #9 04-04-2008, 11:13 PM Originally posted by wirechief View Post libsqlite devel files don't seem to make a difference. http://seninfosys.net/3d-driver/3d-driver-claims-not-to-support-visual.html configure: warning: bison versions supported for regeneration of the Zend/PHP parsers: 1.28 1.35 1.75 1.875 2.0 2.1 2.2 2.3 (found: none).

Working... If I can find some time soon, I'll report it on the ATI bugtracker. Mixy Using Fedora 0 18th November 2006 02:10 PM totem-xine can't play xvid & divx5 michaeleekk Using Fedora 0 30th August 2006 02:17 PM Mplayer won't play xvid format fresh off

I am using kanotix 2.6.24-11-generic #1 SMP Sun Mar 2 22:33:09 with the nexuiz patch.

All rights reserved. All rights reserved. Alberto Milone (albertomilone) wrote on 2008-07-13: #16 You might try the latest version of the fglrx driver and see if it fixes the problem. ETRacer gives me between 80-100 fps, but i get this error in konsole.

I read something somewhere recently about people running 32 bit OS on 64-bit hardware and running into some issues which is why I decided to do the fresh install. Powered by vBulletin Version 4.2.2 Copyright © 2017 vBulletin Solutions, Inc. OpenGL renderer string: ATI Radeon X1200 Series OpenGL version string: 2.1.7415 Release So now my problem is getting ubuntu to boot using display 0. this contact form Comment Post Cancel Dandel Senior Member Join Date: Oct 2007 Posts: 322 #7 04-04-2008, 05:17 PM Originally posted by wirechief View Post Well I tried the git listed above, I seemed

They should continue on fine without Bison, etc. Yes, I did apt-get-update then apt-get install build-essential php5-cli as one of the first steps. Please try adding: Section "ServerFlags" Option "AIGLX" "off" EndSection Jeff Balderson (jbalders) wrote on 2008-04-09: #9 Download full text (5.4 KiB) There's no change. pvKernelEvent: (nil) ...

the only strange thing that i have on xorg.log is this (WW) AIGLX: 3D driver claims to not support visual 0x23 (WW) AIGLX: 3D driver claims to not support visual 0x24 Once I rectified that situation (manually installing the module using insmod instead of modprobe), the original problem seems to still be unchanged. Timed PHP Compilation Benchmark (Run 1 of 1) ================================= configure: warning: You will need re2c 0.12.0 or later if you want to regenerate PHP parsers. arning: file_get_contents(/etc/lsb-release): failed to open stream: No such file or directory in /home/wirechief/Desktop/phoronix-test-suite/pts-core/functions/pts-functions_linux.php on line 60 Warning: file_get_contents(/etc/lsb-release): failed to open stream: No such file or directory in /home/wirechief/Desktop/phoronix-test-suite/pts-core/functions/pts-functions_linux.php on line

Bryce Harrington (bryce) on 2008-04-02 Changed in linux-restricted-modules-2.6.24: importance: Undecided → High status: New → Triaged Bryce Harrington (bryce) wrote on 2008-04-02: #8 Hmm, it sounds like it's doing software rendering. Hopefully Kano will provide the patches for the rest in adding Kanotix detection support. If it is, it would be helpful if you could (re-)post your Xorg.0.log from running with this version. You seem fine ! :-k Ren HöekMay 17th, 2008, 02:37 PMI am running Ubuntu 7.10 and I was having some video problems so I uninstalled the FGLRX driver and then reinstalled

I don't have this same problem with the "Hardware Drivers" method of getting 3D effects.